/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* general */
/* 
Theme Name:		 KYTOS
Theme URI:		 http://childtheme-generator.com/
Description:	 KYTOS is a child theme of WP Bootstrap Starter, created by ChildTheme-Generator.com
Author:			 Timternet
Author URI:		 https://www.timternet.net
Template:		 wp-bootstrap-starter
Version:		 1.0.0
Text Domain:	 kytos
*/


/*
    Add your custom styles here
*/

/* general stuffs */

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Inter:wght@400;600;800&family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital@1&display=swap');

.single-content figure, .wp-block-cover {
    margin-bottom: 0 !important;
}

#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
    padding: 14px 141px 14px 25px;
}
li#menu-item-4620, li#menu-item-4666 {
    background-color: #ededed;
    border-radius: 8px;
    margin-left: 5px;
    margin-right: 5px;
	transition: 0.5s;
}
li#menu-item-4666 {
    margin-right: 0px;
}
li#menu-item-4620:hover, li#menu-item-4666:hover {
    background-color: #414141;
}


body {
font-family: 'DM Sans', sans-serif;
color: #24292e;
font-size: 1.2rem;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Inter', sans-serif;
font-weight: 600;
}
b, strong {
    font-weight: 800;
}
.blacksection b, .blacksection strong {
    font-weight: 600;
}

h3 {
    color: #333333;
    font-size: 1.7rem;
    font-weight: 500;
}

.single-post h2 {
    margin: 20px 0 20px;
}
.single-post h3 {
    margin: 20px 0 20px;
}
.single-post .wp-block-image, .single-post .wp-block-video {
	margin-top: 30px;
	margin-bottom: 30px;
}

.single-post .site-content p {
    text-align: justify;
}

.author.vcard a, .posted-on a {
  pointer-events: none;
}

span.highlightcolor {
    color: #ffa400;
    text-shadow: #fff 1px 0 3px;
}
.has-kytos-orange-color-color {
	color: #ffa400;
	text-shadow: #fff 1px 0 3px;
}
.has-dark-grey-color-color {
	color: #f1f1f1;
}
.has-light-gray-color-color {
	color: #f8f8f8;
}
.has-kytos-grey-color-color {
	color: #333333;
}
.has-white-color-color {
	color: #ffffff;
}
.has-black-color-color {
	color: #000000;
}
.has-text-grey-color-color {
	color: #474747;
}
.has-text-introline-color-color {
	color: #7e7e7e;
}
.has-kytos-orange-color-background-color {
	background-color: #ffa400;
}
.has-dark-grey-color-background-color {
	background-color: #f1f1f1;
}
.has-light-gray-color-background-color {
	background-color: #f8f8f8;
}
.has-kytos-grey-color-background-color {
	background-color: #333333;
}
.has-white-color-background-color {
	background-color: #ffffff;
}
.has-black-color-background-color {
	background-color: #000000;
}
.has-text-grey-color-background-color {
	background-color: #474747;
}
.has-text-introline-color-background-color {
	background-color: #7e7e7e;
}

.introline {
    margin-top: 0px;
    margin-bottom: 0px !important;
    font-size: 1.4rem;
}

h1.entry-title {
    font-size: 2.5rem;
    border-bottom: 0px solid #eaecef;
	font-weight: 800;
}
.single-content h1, .single-content h2, .single-content h3, .single-content h4, .single-content h5, .single-content h6 {
    margin: 0.5em 0 0.5em !important;
}

.page h1.entry-title {
    text-align: center;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: -53px;
    color: #ffa400;
	display: none;
}

.single-post h1.entry-title {
    margin: 50px 0 0;
}

.single-post .entry-meta {
    margin: 10px 0 20px;
    border-bottom: 1px solid #eaecef;
    padding-bottom: 20px;
	text-transform: uppercase;
    font-size: 0.9rem;
}

.h4, h4 {
    font-size: 1.3rem;
}

#content.site-content {
    padding-bottom: 0rem; /*override 3.75 */
	padding-top: 1.6rem;
}

#page { 
   display: flex;
   min-height: 100vh;
   flex-direction: column;
}
#content {
   flex: 1;
}

.sectionstyles {
    padding-left: 20px;
    padding-right: 20px;
}

a {
    color: #000;
    text-decoration: none;
  transition: all .2s ease-in-out;
}
a:hover {
    color: #e69400;
    text-decoration: none;
}
ul {
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 20px;
}

p {
    line-height: 1.7;
}

ul li {
	    line-height: 1.7;
}

ul li::marker {
    color: #ffa400;
	font-weight: 800;
font-family: 'Noto Serif', serif;
font-size: 1.2rem;
}
.michealthintro {
font-family: 'Noto Serif', serif;
    font-style: italic;
}
ol li::marker {
	font-weight: 800;
}
.michealth ul li::marker {
	display: none;
}
.product-grid ul li {
    padding-left: 0px !important;
}
.single-content .product-grid ul {
	margin-left: 0 !important;
	padding-left: 0 !important;
}
.product-grid ul li:before {
display: none;
}
.michealth ul {
    list-style: none;
    padding-left: 0;
}
.michealth ul li {
    position: relative;
    padding-left: 45px;
}
.michealth ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('https://kytos.be/wp-content/themes/kytos/resources/check.svg');
    background-size: cover;
    background-position: center;
    left: 23px;
    top: 50%;
    transform: translateY(-50%);
}
.michealth .gb-grid-wrapper .wp-block-image {
    margin-bottom: 0;
    margin-top: -41px;
}
.michealth.vitroscreen .gb-grid-wrapper .wp-block-image {
    margin-bottom: 0;
    margin-top: 0;
}
.michealth .gb-grid-column {
    padding-left: 30px;
    padding-bottom: 15px;
    margin-top: 20px;
}

.michealth .greybutton .wp-block-button__link {
    border-radius: 6px;
    background-color: #333;
    color: #fff;
    border: 2px solid #333;
}

.michealth .greybutton .wp-block-button__link:hover {
    background-color: #ffa400;
    color: #333 !important;
    border: 2px solid #333;
}

.michealth .gb-inside-container {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.michealth .gb-inside-container > *:last-child {
    margin-top: auto;
}
.michealth .gb-inside-container > *:last-child {
    margin-top: auto;
}
.michealth.vitroscreen .gb-inside-container > *:last-child {
    margin-top: 10px;
}
.michealth.workflow .gb-grid-wrapper .gb-grid-column {
    width: 16.6%;
}

.entry-header {
	margin-bottom: 20px;
}


/*start link affect*/

.entry-content p a {
    text-decoration: none;
    color: #000;
    background-image: linear-gradient(#000, #000),linear-gradient(#000, #000);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px, 100% 2px;
    transition: .15s;
    position: relative;
    font-weight: 600;
}

.entry-content p a:hover, .entry-content p a:focus {
    background-size: 100% 1px, 100% 100%;
    color: #fff;
}

.entry-content .blacksection p a {
    color: #fff;
    background-image: linear-gradient(#fff, #fff),linear-gradient(#ffa400, #ffa400);
}

.entry-content .blacksection p a:hover, .entry-content .blacksection p a:focus { 
	    background-size: 100% 1px, 100% 100%;
		color: #fff;
}

/* menu */
.main-navigation .primary-menu-container > ul > li.menu-item > a {
    color: #414141 !important;
    font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}
.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    color: #ffa400 !important;
}
.header-navigation .header-menu-container ul ul li.menu-item > a {
    color: #414141 !important;
    background-color: #fff !important;
    padding-top: 0.7em !important;
    padding-bottom: 0.7em !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
.header-navigation .header-menu-container ul ul li.menu-item > a:hover {
    background: #fff !important;
	color: #ffa400 !important;
}
.mobile-navigation ul li.current-menu-item > a {
	color: #ffa400 !important;
}
.mobile-navigation ul li:not(.menu-item-has-children) a:hover {
	color: #ffa400 !important;
}
.header-navigation .header-menu-container ul ul li.menu-item, .header-menu-container ul.menu > li.kadence-menu-mega-enabled > ul > li.menu-item > a {
    border-bottom: 0px solid rgba(255,255,255,0.1) !important;
}

.navbar-expand-xl .menu-item {
	padding: 5px;
}

/* overrides */

.container, .container-lg, .container-md, .container-sm {
    max-width: 100%;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.home .entry-header {
	display: none;
}
.introbanner {
  height: calc(100vh - 50px);
margin-top: -3.2rem;
}
.introbanner ul {
font-size: 1.2rem;
padding: 20px;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    padding-right: 0px;
    padding-left: 0px;
}
.col-sm-12 {
    padding-right: 0px;
    padding-left: 0px;
}


header#masthead {
    background-color: #fff;
    padding: 0rem 1rem;
z-index:999;
width: 100%;
box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
}
#masthead .container {
	max-width: 1200px;
}
.content-wrap .entry-related:last-child {
    margin-bottom: -80px !important;
}
.entry.single-entry {
    box-shadow: 0px 15px 15px -10px rgba(0,0,0,0.0) !important;
}
.contentinside {
	max-width: 1300px;
	margin: auto;
}
.page-content, .entry-content, .entry-summary {
    margin: 0em 0 0;
}

.sectionstyles {
	padding-top: 5em;
	padding-bottom: 5em;
}

.wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption {
    color: #333;
    font-weight: 600;
}
.wp-block-image figcaption {
    margin-top: 0.5em;
    margin-bottom: 1.1em;
    color: #646464;
}

.wp-block-image .aligncenter > figcaption {
	text-align: center;
}

.productcontainer .card-deck {
	display: block;
}

/* custom sections */
.logoblockwrapper .wp-block-image img {
    height: auto !important;
}

.products .wp-block-image {
max-width: 500px;
}

.products .wp-block-media-text .wp-block-media-text__content {
    padding: 0 5px;
}
.products  .wp-block-image {
    margin-bottom: 0em;
}

.products .p-4 {
    padding: 3rem 1.5rem 2rem !important;
}

.kytobox .wp-block-media-text {
    margin-top: 4rem;
    margin-bottom: 6rem;
}

.kytobox .h2, .kytobox h2 {
    font-size: 1.6rem;
}
.kytoboxintro blockquote {
	font-size: 1.4rem;
	margin-bottom: 30px;
}
.kytoboxintro .wp-block-video video {
    max-width: 960px;
	max-height: 50vh;
}
.underfooter {
    background-color: #333;
    color: #fff;
    padding: 50px 10px 30px;
    text-transform: uppercase;
    font-size: 0.9rem;
}

.underfooter .fas {
    padding: 5px 4px 5px 20px;
    color: #ffa400;
}
.site-info {
    text-transform: uppercase;
    font-size: 0.8rem;
}

.kytocheck .imgcol {
display: flex;
align-items: center;
justify-content: right;
}

.kytocheck .wp-block-image {
    margin-bottom: 0em;
    margin-left: auto;
}

body:not(.theme-preset-active) footer#colophon {
    color: #ccc;
    background-color: #1e1e1e;
}

.edit-link {
	display: none;
}

.latestnews .pt-cv-wrapper {
    margin-top: 50px;
}

.latestnews .wp-block-buttons.aligncenter {
    margin-top: 10px;
}

.newsoverview .pt-cv-view .pt-cv-ifield {
    margin-bottom: 1rem !important;
}
.pt-cv-readmore {
    margin-top: 0.8rem;
}

.greysection {
	background-color: #F6F6F6;
}
.blacksection {
	background-color: #333;
	color: #fff;
}
.blacksection h2, .blacksection h1 { 
	color: #fff;
}

.blacksection blockquote {
	color: #fff;
}

.col-lg-8 {
    margin: auto;
}

.technology .wp-block-image .alignright {
    margin: 0em;
}
.technology p, .technology ul {
    margin-bottom: 0rem;
}

.flexcol {
display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */
}
.flexcol-ver {
display: flex;
align-items: center; /* align vertical */
flex-wrap: wrap;
}
.mobnone {
	margin-left: 4em !important;
}

.whitesection {
	background-color: #fff;
}

.pondvids .wp-block-column {
    flex-basis: calc(25% - 1em) !important;
    flex-grow: 0;
	flex-wrap: nowrap;
}
.pondvids {
	max-width: 800px;
	margin: auto;
}

/* moviebanner */
.page-id-358 #content.site-content {
    padding-bottom: 0rem;
    margin-bottom: -18px;
}
video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	filter: grayscale(1);
}
#bgpic { 
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
#bgpic.hydroponics { 
background: url("https://kytos.be/wp-content/themes/kytos/resources/hydroponics.jpg") no-repeat center center fixed; 
filter: grayscale(1);
}
#bgpic{ 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
  
  
.moviefilter, .picturefilter {
background-color: rgba(256, 256, 256, 0.9);
}

/* demoform */
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/* contactform */
.contactform, .site-content .category-news {
	max-width: 800px;
	margin: auto;
}
.single-entry.category-news {
margin-bottom: 3rem !important;
}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
background: #ffa400;
border: 1px solid #ffa400;
border-radius: 6px;
font-size: 1.2rem;
text-align: center;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-weight: 600;
}

/* content views */
.pt-cv-colsys {
    max-width: 1300px;
    margin: auto;
}
.pt-cv-wrapper .btn-success {
    color: #333;
    background-color: #ffa400;
    border-color: #ffa400;
	transition: all .2s ease-in-out;
	border: 0px !important;
}

.pt-cv-wrapper a {
	color: #333;
}
.pt-cv-wrapper .btn-success:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.pt-cv-wrapper .btn-success:focus {
    color: #fff;
    background-color: #333;
    border-color: #333;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #333;
    background-color: #ffa400;
    border-color: #ffa400;
}
.pt-cv-wrapper .btn {
    border-radius: 3px;
}
.entry-content .pt-cv-wrapper p a {
color: #333;
background: none;
}
.pt-cv-scrollable .item{padding-left:30px;padding-right:30px}.pt-cv-scrollable .carousel-control.left{left:0!important;}.pt-cv-scrollable .carousel-control.right{right:0!important;}.pt-cv-scrollable .carousel-control.left,.pt-cv-scrollable .carousel-control.right{position:absolute!important;margin-top:-25px!important;top:50%!important;}

.pt-cv-view .carousel-control span {
    line-height: 31px;
    background: none;
    color: #D4D4D4;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.pt-cv-wrapper .glyphicon-chevron-right::before, .pt-cv-wrapper .glyphicon-chevron-left::before {
    font-size: 4em;
}
.pt-cv-wrapper .glyphicon-chevron-right::before {
    margin-left: -20px;
}
.pt-cv-view .carousel-control:hover span {
    color: #FFA400;
}

.technology .pt-cv-wrapper {
    max-width: 750px;
	display: block;
	margin: auto;
}

.technology .pt-cv-view .pt-cv-title {
    margin-bottom: 0px;
}
.technology .pt-cv-wrapper a {
    color: #ffa400;
    font-weight: 600;
}
.technology .pt-cv-custom-fields {
    margin-top: 5px;
}

.clientsview a.cvp-responsive-image[style*="background-image"] {
	max-height: 61px;
    width: calc(100% - 40px) !important;
    max-width: 200px;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px !important;
    margin-right: auto;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    filter: grayscale(1) brightness(0.5) opacity(0.6);
}
.clientsview a.cvp-responsive-image[style*="background-image"]:hover {
	filter: grayscale(0) brightness(1) opacity(1);
}
.pt-cv-wrapper .clientsview .glyphicon-chevron-right::before, .pt-cv-wrapper .clientsview .glyphicon-chevron-left::before {
    font-size: 3em;
}
.pt-cv-scrollable .item {
    padding-left: 80px;
    padding-right: 80px;
}

/* down arrow */
.down-arrow {
    position: absolute;
    top: calc(100vh - 171px);
    left: calc(50% - 17px);
    border: 0px solid;
    border-radius: 50%;
    animation: jumpInfinite 1.5s infinite;
    background-color: #ffa400;
    height: 34px;
    width: 34px;
}
.down-arrow:hover {
    background-color: #333;
	margin-top: 10px;
}
.down-arrow:after {
    content: " ";
    position: absolute;
    top: 7px;
    left: 9px;
    width: 16px;
    height: 16px;
    border-bottom: 4px solid;
    border-right: 4px solid;
    border-radius: 4px;
    transform: rotateZ(45deg);
}

@keyframes jumpInfinite {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: 10px;
  }
  100% {
    margin-top: 0;
  }
}

/* card deck rework */
.member-profile {
    top: -75px;
    left: 0;
}
.member-profile img {
    width: 150px;
    height: 150px;
    border-radius: 50% !important;
}
.team-section {
    font-size: 0.9em;
	text-align: center;
}
.team-section h2 {
margin-bottom: 0rem;
font-size: 1.2rem;
}
.team-section h3 {
font-size: 1rem;
}

.card-text {
	min-height: 178px;
}
.card {
	margin-bottom:5rem !important;
}
.team-section  .card .wp-block-image {
    max-width: 100%;
}
.socialfooter img {
-webkit-transition: 0.1s -webkit-filter linear;
-moz-transition: 0.1s -moz-filter linear;
-moz-transition: 0.1s filter linear;
-ms-transition: 0.1s -ms-filter linear;
-o-transition: 0.1s -o-filter linear;
transition: 0.1s filter linear, 1s -webkit-filter linear;
}
.socialfooter img:hover {
    filter: invert(67%) sepia(53%) saturate(3707%) hue-rotate(2deg) brightness(107%) contrast(105%);
}
.socialfooter .gb-inside-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.socialfooter figure.wp-block-image {
    width: 25px;
    display: inline-block;
	margin: 0 5px;
}
.socialfooter {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: -20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.member-profiles .gb-inside-container {
    flex-grow: 1;
}
.gb-grid-wrapper.member-profiles > .gb-grid-column > .gb-container {
    display: flex;
	flex-direction: inherit;
    height: 100%;
    flex-grow: 1;
}

.gb-grid-wrapper.member-profiles > .gb-grid-column > .gb-container >.gb-inside-container {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.profiletext {
    margin-bottom: auto;
}

/* new card deck */
.member-profiles .profilepict img {
    width: 150px !important;
    height: 150px !important;
    border-radius: 50% !important;
    margin-top: -92px;
    margin-bottom: 31px;
}
.member-profiles .gb-grid-column {
    margin-bottom: 85px;
    font-size: 0.9em;
}
.member-profiles h2 {
    margin-bottom: 0rem;
    font-size: 1.2rem;
}
.member-profiles h3 {
    font-size: 1rem;
}
.member-profiles .flag {
    height: 0;
}
.member-profiles .flag img {
    width: 35px!important;
    height: 35px!important;
    display: block;
    margin: auto;
    position: relative;
    left: 44px;
    top: -63px;
}
.single-content figure.wp-block-image {
    margin-bottom: 0px !important;
}
.profiletext {
    margin-top: -30px;
}
.member-profiles h3 {
    font-weight: 400;
}

/* card deck */
.card-deck {
    margin-right: 0px;
    margin-left: 0px;
}
.card-deck a {
    color: #333;
}

.card {
    border: 0px solid rgba(0,0,0,.125);
	transition: all .2s ease-in-out;
}

.card:hover {
	box-shadow: 0rem 1rem 1.5rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
}

.card .wp-block-media-text__media {
	max-width: 250px;
	margin: auto;
}

.card .wp-block-image {
    max-width: 200px;
}

.card-deck .card {
    margin-top: 15px;
    margin-bottom: 15px;
}
.card .wp-block-media-text .wp-block-media-text__content {
    font-size: 0.9em;
}

.navigation.post-navigation {
	display: none;
}

/* team */

.team .card .wp-block-media-text h2 {
margin-bottom: 0rem;
font-size: 1.2rem;
}
.team .card .wp-block-media-text h3 {
font-size: 1rem;
}
.team .card .wp-block-media-text__media img {
    border: 1px solid #333;
	max-width: 150px;
}
.team .wp-block-media-text {
	min-height: 216px;
}
.team .fas, .team .fab {
	font-size: 18px;
}
.team .card-deck a:hover {
	color: #ffa400;
}
.aligner {
	  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.aligner-item {
}

/* buttons */
.wp-block-button__link:hover {
	text-decoration: none;
}
.wp-block-button__link {
	transition: all .2s ease-in-out;
}
.orangebutton .wp-block-button__link, div.wpforms-container-full .wpforms-form button[type=submit] {
    border-radius: 6px;
    background-color: #ffa400;
    color: #1c1c1c !important;
    border: 3px solid #ffa400;
    border-radius: 4px !important;
    transition: all .2s ease-in-out;
    font-weight: 500;
}
.orangebutton .wp-block-button__link:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background-color: #fff;
    color: #333333;
	border: 3px solid #333;
}
.greybutton .wp-block-button__link {
    border-radius: 6px;
    background-color: #333;
    color: #fff;
    border: 3px solid #333;
    border-radius: 4px !important;
    font-weight: 500;
}
.greybutton .wp-block-button__link:hover {
    background-color: #fff;
    color: #333333 !important;
	border: 3px solid #333;
}

.whitebutton .wp-block-button__link {
    border-radius: 6px !important;
    background-color: #fff !important;
    color: #333 !important;
    border: 3px solid #333;
    border-radius: 4px !important;
    font-weight: 500;
}
.whitebutton .wp-block-button__link:hover {
    background-color: #f1f1f1;
    color: #333 !important;
	border: 3px solid #333;
}


.blacksection .orangebutton .wp-block-button__link {
    background-color: #ffa400;
    color: #333333;
	border: 3px solid #ffa400;
	border-radius: 4px !important;
}
.blacksection .orangebutton .wp-block-button__link:hover {
    background-color: #fff;
    color: #333333;
	border: 3px solid #fff;
}
.blacksection .greybutton .wp-block-button__link {
    background-color: #333;
    color: #fff;
	border: 3px solid #fff;
	border-radius: 4px !important;
}
.blacksection .greybutton .wp-block-button__link:hover {
    background-color: #fff;
    color: #333;
	border: 3px solid #fff;
}


.wp-block-buttons.aligncenter {
    margin-top: 50px;
}

.entry-footer {
	display: none;
}

.sectors .wp-block-buttons > .wp-block-button {
    display: block;
    margin: auto;
}

.sectors h3 {
font-family: 'Noto Serif', serif;
color: #939393;
font-size: 1.4rem;
font-weight: 100;
}
.sectors p {
min-height: 50px;
max-width: 250px;
margin-left: auto;
margin-right: auto;
}

.pt-cv-edit-post, .pt-cv-edit-view {
    padding: 2px;
    z-index: 10;
    position: absolute;
    right: 0;
    color: #e6e6e6 !important;
	display: none;
}


/* blockquote */
blockquote {
    font-style: italic;
    padding: 25px;
    max-width: 900px;
    margin: auto;
    text-align: center;
    color: #000000;
    border-radius: 0.5rem;
    background-color: #f3f3f3;
	margin-bottom: 25px;
}
cite {
    font-style: normal;
	font-weight: 500;
}
.kytocheck blockquote {
    background-color: #333;
    color: #fff;
    padding: 20px 40px 10px;
}
.kytocheck blockquote p a {
    color: #fff;
	background-image: linear-gradient(#ffa400, #ffa400),linear-gradient(#ffa400, #ffa400);
}


.kytocheck .wp-block-columns {
    margin-bottom: 0;
}
.wp-block-columns {
    margin-top: 30px;
}

/* product app homepage */
.boxshade {
    -webkit-box-shadow: 0px 0px 16px 1px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 16px 1px rgb(0 0 0 / 10%);
    border: 2px solid #D9D9D9;
    border-radius: 15px;
    padding: 15px;
    background-color: #fff;
    margin: 15px;
    font-size: 16px;
}
.appboxes h4 {
    font-size: 18px;
	margin-bottom: 0;
}
.appboxes ul li {
    line-height: 1.3;
}
.combititle {
	margin-bottom:10px;
}
.appboxes ul {
    padding-left: 37px;
}



/* fade stuff */
.fade-in {
animation: fadeIn ease 2s;
-webkit-animation: fadeIn ease 2s;
-moz-animation: fadeIn ease 2s;
-o-animation: fadeIn ease 2s;
-ms-animation: fadeIn ease 2s;
}
body {
animation: fadeIn ease 1s;
-webkit-animation: fadeIn ease 1s;
-moz-animation: fadeIn ease 1s;
-o-animation: fadeIn ease 1s;
-ms-animation: fadeIn ease 1s;
}
@keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-o-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-ms-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

/* features table */
.features div {
	 box-sizing: border-box;
}
.features .wp-block-image {
    margin: 0;
}
 .features.table-container {
	 display: block;
	 margin: 2em 1em;
}
.features .flex-table-features {
	 display: flex;
	 flex-flow: row wrap;
	 border-left: solid 1px #f4f4f4;
	 transition: 0.5s;
}
.features .flex-table-features:first-of-type {
	 border-top: solid 1px #333;
	 border-left: solid 1px #333;
}
.features .highlightborder {
  border-bottom: 1px solid #333;
}
.features .flex-table-features:first-of-type .flex-row-features {
	 background: #333;
	 color: white;
	 border-color: #333;
}
.features .flex-table-features:hover {
	background: #f9f9f9;
	 transition: 500ms;
}
.features .flex-row-features {
	 width: calc((100% - 500px) / 4);
	 text-align: center;
	 padding: 0.5em 0.5em;
	 border-right: solid 1px #f4f4f4;
	 border-bottom: solid 1px #f4f4f4;
}
.features .flex-row-features.first {
   width: 500px;
   background-color: #f4f4f4;
}
.features .rowspan {
	 display: flex;
	 flex-flow: row wrap;
	 align-items: flex-start;
	 justify-content: center;
}
.features .column {
	 display: flex;
	 flex-flow: column wrap;
	 width: 75%;
	 padding: 0;
}
.features .column .flex-row-features {
	 display: flex;
	 flex-flow: row wrap;
	 width: 100%;
	 padding: 0;
	 border: 0;
	 border-bottom: solid 1px #f4f4f4;
}
.features .column .flex-row-features:hover {
	 background: #f5f5f5;
	 transition: 500ms;
}
.features .flex-cell {
	 width: calc(100% / 3);
	 text-align: center;
	 padding: 0.5em 0.5em;
	 border-right: solid 1px #f4f4f4;
}

/* techgrid */
.techgrid .gb-grid-wrapper .wp-block-image {
	float: right;
}


/* tier card grid */
.card-body-tiers {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
}
.card-body-content {
	background-color: #333;
	color: #fff;
	padding: 0.25rem;
}
.card-top-title {
    background-color: #F6F6F6;
    text-align: center;
    padding: 1.5rem 1rem 0.5rem;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.card-text-title {
	font-family: 'Noto Serif', serif;
    font-style: italic;
    font-size: 1.2rem;
	text-align: center;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.tierlist .btn.btn-primary {
	padding: 1.5rem 0.5rem;
	display: block;
	background-color: #ffa400;
	border: 2px solid #ffa400;
	border-top: 0px;
	color: #333;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	font-family: 'Noto Serif', serif;
    font-style: italic;
    font-size: 1.2rem;
	transition: all .2s ease-in-out;
}
.tierlist p {
	margin: 0px;
	text-align: center;
}
.tierlist .card-body-text {
	padding: 1.5rem;
}
.tierlist .btn.btn-primary:hover {
	background-color: #F6F6F6;
	color: #333;
	border: 2px solid #333;
	border-top: 0px;
}
.tierimg {
	display: block;
	margin: auto;
	margin-top: 1rem;
}
.tier-star-list {
	text-align:center;
	margin-top: -0.96rem;
}
.tier-star {
	display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

/* demo button */
ul#menu-primary-menu {
    margin-top: 2px;
}
li#menu-item-2687 {
    background-color: #ffa400;
    border-radius: 0.25rem;
	transition: all .2s ease-in-out;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li#menu-item-2687.current_page_item a {
    color: #212121;
}
li#menu-item-2687.current_page_item:hover {
    background-color: #ccc;
}
li#menu-item-2687:hover {
    background-color: #333;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    padding: 0.5rem 0.5rem 0.3rem 0.5rem;
}

/* cookie banner */
.cli-bar-message a {
    color: #fff;
    text-decoration: underline;
    transition: all .2s ease-in-out;
}
.cli-bar-message a:hover {
    color: #ffa400;
}

/* homepage v2 */
.product-grid h4 {
    margin-bottom: 1rem;
}
.product-grid p {
    margin-bottom: 0.5rem;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container {
    border-radius: 0.5rem;
    padding: 15px;
	flex-direction: inherit;
    align-items: center;
	transition: all .2s ease-in-out;
	font-size: 1.1rem;
	border: 2px solid #fff;
	display: block;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container:hover {
    box-shadow: 0rem 1rem 1.5rem rgb(0 0 0 / 10%), inset 0 -1px 0 rgb(0 0 0 / 10%);
	border: 2px solid #343434;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container {
    box-shadow: 0rem 0rem 1.5rem rgb(0 0 0 / 7%), inset 0 0px 0 rgb(0 0 0 / 10%);
    border: 2px solid #fff;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container a:hover {
	color: #333;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none;
	transition: all .2s ease-in-out;
}
.gb-grid-wrapper.product-grid > .gb-grid-column > .gb-container:hover img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
}

/* news */
.entry.loop-entry {
    box-shadow: 0px 15px 15px -10px rgba(0,0,0,0.0) !important;
}


.post .post-thumbnail {
	display: none;
}
.pt-cv-view.front-news-grid h4 a {
    color: #333;
}
.pt-cv-view.front-news-grid .pt-cv-custom-fields.pt-cv-ctf-short_description {
    color: #333;
}
.pt-cv-view.front-news-grid .pt-cv-meta-fields span, .pt-cv-meta-fields time {
	color: #a3a3a3;
	text-transform: uppercase;
}
.pt-cv-view.front-news-grid .pt-cv-mask {
    background-color: rgba(588, 588, 588, 1);
}
.pt-cv-view.front-news-grid .pt-cv-title {
    margin-bottom: 5px;
}
.pt-cv-view.front-news-grid .pt-cv-custom-fields {
    margin-top: 5px;
}
.pt-cv-view.front-news-grid .pt-cv-ctf-value {
    font-size: 90%;
}
.pt-cv-view.front-news-grid .pt-cv-ifield {
    border-radius: 0.5rem;
    border: 2px solid #fff;
    margin-bottom: 18px !important;
	transition: all .2s ease-in-out;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.pt-cv-view.front-news-grid .pt-cv-ifield:hover {
box-shadow: 0rem 1rem 1.5rem rgb(0 0 0 / 10%), inset 0 -1px 0 rgb(0 0 0 / 10%);
    border: 2px solid #343434;
}

.pt-cv-view.front-news-grid .pt-cv-ifield .cvp-responsive-image[style*="background-image"] {
    filter: saturate(0.9) brightness(90%);
	transition: all .2s ease-in-out;
	background-position: 0px -6px;
    background-position: center;
}
.pt-cv-view.front-news-grid .pt-cv-ifield:hover .cvp-responsive-image[style*="background-image"] {
    filter: saturate(1) brightness(100%);
}

/* custom overrides for specs grids */
.pt-cv-wrapper .nav-tabs>li>a img {
    filter: brightness(7);
	transition: 0.5s;
}
.pt-cv-wrapper .nav-tabs>li.active>a img, .pt-cv-wrapper .nav>li>a:hover img {
    filter: brightness(1);
}
img.tabicon {
    height: 40px;
    padding-right: 10px;
}
.pt-cv-wrapper .nav-tabs>li.active>a, .pt-cv-wrapper .nav-tabs>li.active>a:focus, .pt-cv-wrapper .nav-tabs>li.active>a:hover {
    border: 0px solid #ddd;
}
.pt-cv-wrapper .nav-tabs>li {
    margin-bottom: -2px;
}
.pt-cv-wrapper .nav-tabs>li>a {
    border-radius: 0.5rem 0.5rem 0 0;
	border-top: 2px solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	border-bottom: 0px;
	font-weight: 600;
	background-color: #333;
    color: #fff;
}
.pt-cv-wrapper .nav-tabs>li.active>a, .pt-cv-wrapper .nav-tabs>li.active>a:focus, .pt-cv-wrapper .nav-tabs>li.active>a:hover {
	border-top: 2px solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	margin-bottom: 0px;
    color: #333;
}
.pt-cv-wrapper .nav-tabs>li>a:hover {
    border-color: #333 #333 #333;
	color: #333;
}
.pt-cv-wrapper .nav>li>a:hover {
    background-color: #fff;
}
.tabs-wrapper .tab-content {
	background-color: #fff;
    border-radius: 0 0.5rem 0.5rem 0.5rem;
	border-top: 2px solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
}
.tabs-wrapper .specs-grid-title {
    gap: 0em !important;
}
.pt-cv-wrapper .nav-tabs {
    border-bottom: 0px solid #ddd;
}
.pt-cv-wrapper .nav-tabs>li {
    float: left;

}

.pt-cv-collapsible .panel {
    border: 2px solid #e7e7e7;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0px 0px 0px rgb(176 178 181 / 0%);
    box-shadow: 0px 0px 0px rgb(176 178 181 / 0%);
	transition: all .2s ease-in-out;
}
.pt-cv-collapsible .panel:hover {
    border: 2px solid #343434;
}
.pt-cv-collapsible .panel-body {
    border-top: 0px solid #ddd;
}
.pt-cv-collapsible .panel-heading .panel-collapsed {
    color: #333;
    opacity: 1;
    filter: alpha(opacity=100);
}
.specs-grid .wp-block-columns {
    margin-bottom: 0em;
	margin-top: 0em;
}
.wp-block-columns.specs-grid-title {
    border-bottom: 0px solid #ebebeb;
    border-top: 0px solid #ebebeb;
    padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 0px;
}
.specs-grid-content.gb-grid-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.specs-grid-title.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(1n) {
	flex-basis: 15% !important;
}
.specs-grid-title.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n) {
	margin-left: 0;
	flex-basis: 85% !important;
	padding-left: 15px;
}
.specs-grid-title h2 {
margin-bottom: 0;
padding-bottom: 0;
}
.specs-grid .wp-block-media-text__media img {
    margin-bottom: 0px;
    max-width: 54px;
    display: block;
    margin: auto;
}
.specs-grid .wp-block-media-text .wp-block-media-text__content {
    padding: 5px 20px 5px 15px;
}
.single-post .site-content .specs-grid p {
    text-align: left;
}

/* logoblocks */
.logoblock a img {
    filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(0%) contrast(0%);
	transition: 0.5s;
}
.logoblock a:hover img {
    filter: invert(48%) sepia(13%) saturate(3207%) hue-rotate(0deg) brightness(130%) contrast(80%);
}

.logoblockwrapper h3 {
    font-size: 1rem;
    text-transform: uppercase;
}

@media only screen and (max-width: 575px) {
.figcol .col-sm-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}

@media only screen and (max-width: 768px) {
.logoblockwrapper .wp-block-image {
    max-width: 200px;
    margin-bottom: 20px;
	display: block;
    margin: auto;
    margin-bottom: 20px !important;
}
}

@media only screen and (max-width: 991px) {
.features .flex-row-features {
	 width: calc((100% - 300px) / 4);
}
.features .flex-row-features.first {
   width: 300px;
}
.michealth .gb-grid-wrapper .gb-grid-column {
    width: 33.3%;
}
.michealth ul li:before {
    left: auto;
    margin-left: -20px;
}
.michealth ul {
    text-align: center;
}
.sideimages .gb-grid-column {
    display: inline-block;
    width: auto !important;
}
.aboutintro .sideimages img {
    max-width: 200px;
}
.sideimages .gb-grid-wrapper {
    justify-content: center;
}
}

@media only screen and (max-width: 781px) {
.techpage figure.wp-block-media-text__media img {
    max-height: 260px;
    width: auto;
}
.michealth .gb-grid-wrapper .gb-grid-column {
    width: 50%;
}
.product-grid.gb-grid-wrapper .gb-grid-column {
    width: 100%;
}
.wp-block-columns {
    gap: 0em !important;
}
.tabs-wrapper .tab-content {
    border-radius: 0 0 0.5rem 0.5rem;
}
.techgrid .gb-grid-wrapper .wp-block-image {
	float: none;
}
.techgrid .gb-grid-wrapper .wp-block-image img {
	display: block;
	margin: auto;
}
.pt-cv-wrapper .nav-tabs>li {
    width: 100%;
}
.pt-cv-wrapper .nav-tabs>li>a, .pt-cv-wrapper .nav-tabs>li.active>a, .pt-cv-wrapper .nav-tabs>li.active>a:focus, .pt-cv-wrapper .nav-tabs>li.active>a:hover {
    border-radius: 0rem 0rem 0 0;
    border-bottom: 0px;
    margin-right: 0;
}
.card-text {
	min-height: 0;
}
.technology .mobsplit {
    flex-basis: calc(100%) !important;
}
.technology .imgcol{
flex-basis: calc(30% - 1em) !important;
}
.technology .imgcol img {
	max-width: 100px;
}

.technology .textcol{
flex-basis: calc(70% - 1em) !important;
}
.mobnone {
	display: none;
}

.technology ul {
    padding-left: 15px;
}
.sectors .wp-block-column {
}
.sectors .wp-block-columns {
    display: block;
}
.sectors .wp-block-column:nth-child(2n) {
    margin-left: 0em;
}
.sectors .wp-block-buttons {
    margin-bottom: 50px;
}
.sectors p {
    min-height: 1px;
}
.sectionstyles {
    padding-top: 3em;
    padding-bottom: 3em;
}
.latestnews {
    margin-bottom: 0px;
}
.kytobox .wp-block-media-text {
    margin-top: 2rem;
    margin-bottom: 4rem;
}

.features .flex-row-features {
		 width: calc(100% / 4);
	}
.features .flex-row-features.first {
		 width: 100%;
	}
.features .column {
		 width: 100%;
	}

.highlightblock {
    border-radius: 5px;
}
.appbuttonsistore {
    padding: 10px;
}
}



@media (max-width: 1100px) {
.main-navigation .primary-menu-container > ul > li.menu-item > a {
    font-size: 12px;
}
}

@media only screen and (max-width: 991px) {
.clientsview a.cvp-responsive-image[style*="background-image"] {
    width: calc(100% - 10px) !important;
	max-height: 75px;
}
.front-news-grid a {
	min-height: 500px;
}
.michealth.workflow .gb-grid-wrapper .gb-grid-column {
    width: 33.3%;
}
}

@media only screen and (max-width: 800px) {
.introbanner {
    height: calc(100% - 60px);
    margin-top: 0rem;
    margin-left: 0px;
    margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
    margin-bottom: 5rem;
    margin-top: -40px;
	padding-top: 5rem;
}
.introbanner.picturefilter{
    margin-bottom: 0rem;
	padding-top:0rem;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
}
.wp-block-media-text .wp-block-media-text__content {
    padding: 0 0%;
}

.introbanner {
    height: calc(100% - 60px);
    margin-top: 0rem;
    margin-left: 0px;
    margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
    margin-bottom: 5rem;
    margin-top: -40px;
	padding-top: 5rem;
}
.introbanner.moviefilter{
    margin-bottom: 0rem;
	padding-bottom: 5rem;
}
.wp-block-media-text__media img, .wp-block-media-text__media video {
    max-width: 400px;
    margin: auto;
        margin-bottom: auto;
    display: block;
    margin-bottom: 50px;
}
.wp-block-media-text.is-stacked-on-mobile {
    grid-template-columns: 100%!important;
}
.clientsview a.cvp-responsive-image[style*="background-image"] {
    width: calc(100% - 10px) !important;
	max-height: 65px;
}
.pt-cv-scrollable .item {
    padding-left: 40px;
    padding-right: 40px;
}
.pt-cv-wrapper .clientsview .glyphicon-chevron-right::before, .pt-cv-wrapper .clientsview .glyphicon-chevron-left::before {
    font-size: 2em;
}
.introapp figure.wp-block-media-text__media {
    max-height: 373px;
    margin-bottom: 30px;
    width: calc(50% + 100px);
    display: block;
    margin-left: auto;
    margin-right: auto;
	z-index: -1;
}
.introapp .wp-block-media-text__content {
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%);
    padding-top: 90px;
}
.introapp2 .wp-block-media-text__content {
    background: rgb(248,248,248);
    background: linear-gradient(0deg, rgba(248,248,248,1) 90%, rgba(248,248,248,0) 100%);
    padding-top: 90px;
}
}

@media (min-width: 1200px) {
.appblock1:after {
    content: "";
    width: 200px;
    margin-left: 380px;
    border-top: 2px dotted #ffa400;
    position: absolute;
    z-index: -1;
    top: 36%;
    transform: translate(-50%, -50%);
}
.appblock2:after {
    content: "";
    width: 200px;
    margin-left: 380px;
    border-top: 2px dotted #ffa400;
    position: absolute;
    z-index: -1;
    top: 65%;
    transform: translate(-50%, -50%);
}
.appblock4:after {
    content: "";
    width: 82px;
    margin-left: -3px;
    border-top: 2px dotted #ffa400;
    position: absolute;
    z-index: -1;
    top: 27%;
    transform: translate(-50%, -50%);
}
.appblock5:after {
    content: "";
    width: 82px;
    margin-left: -3px;
    border-top: 2px dotted #ffa400;
    position: absolute;
    z-index: -1;
    top: 57%;
    transform: translate(-50%, -50%);
}
}

@media (min-width: 768px) {
/*.appblock4 {
    margin-left: -40px;
    margin-right: 70px;
}
.appblock2 {
    margin-right: -40px;
    margin-left: 70px;
}*/
.appblock3 .gb-inside-container {
    z-index: -1;
}
.appblock1 {
    margin-bottom: 30px;
}
.appblock4 {
    margin-bottom: 30px;
}
}
@media (max-width: 480px) {
.boxshade {
    margin: 15px 0;
}
.gb-grid-column-a414c0da {
	display: none;
}
.donotstack .wp-block-image img {
    max-height: 36px;
    width: auto;
    margin-bottom: 10px !important;
}
.introapp figure.wp-block-media-text__media {
    max-height: 235px;
}
}
@media (min-width:481px) and (max-width:767px){
.gb-grid-wrapper > .gb-grid-column-dd3940bb {
    width: 40px !important;
	margin-right: 20px;
}
.gb-grid-wrapper > .gb-grid-column-1c723d3a {
    width: calc(100% - 60px) !important;
}
.gb-grid-wrapper > .gb-grid-column-86ece009 {
    width: 80px !important;
	margin-right: 20px;
}
.gb-grid-wrapper > .gb-grid-column-49f649f7 {
    width: calc(100% - 100px) !important;
}
.gb-grid-wrapper > .gb-grid-column-a414c0da {
    width: 80px !important;
	margin-right: 20px;
}
.gb-grid-wrapper > .gb-grid-column-bd6466be {
    width: calc(100% - 100px) !important;
}
.gb-grid-wrapper > .gb-grid-column-b1581d96 {
    width: 70px !important;
	margin-right: 5px;
}
.gb-grid-wrapper > .gb-grid-column-083f8668 {
    width: calc(100% - 85px) !important;
}
}

@media (max-width: 767px) {
.gb-grid-wrapper > .gb-grid-column-8643c98c {
    width: 100%;
    margin-bottom: -280px;
}
	.appboxes ul {
    padding-left: 24px;
}
.appblock3 img {
    display: block;
    margin: 25px auto;
}
.boxshade.gb-container .wp-block-image img {
    margin: auto;
    display: block;
}
.gb-grid-wrapper > .gb-grid-column-8643c98c {
    order: 1;
}
.gb-grid-wrapper > .gb-grid-column-f0310d44 {
    order: 2;
}
.gb-grid-wrapper > .gb-grid-column-da7d4ff1 {
    order: 3;
}
.highlightblockimg {
	padding-top: 20px;
}
.highlightblocktxt {
	text-align: center;
}
.reversemobile .gb-grid-column:nth-of-type(1) {
    order: 2;
}
}
@media only screen and (max-width: 600px) {
.michealth.workflow .gb-grid-wrapper .gb-grid-column {
    width: 50%;
}
.wp-block-columns {
    gap: 1em !important;
}
h4.pt-cv-title {
font-size: 15px;
}
.front-news-grid a {
	min-height: 300px;
}
.clientsview a.cvp-responsive-image[style*="background-image"] {
    width: calc(100% - 10px) !important;
	max-height: 50px;
}
.wp-block-media-text__media img, .wp-block-media-text__media video {
    max-width: 300px;
}
.pt-cv-view.front-news-grid .pt-cv-ifield {
    margin-bottom: 0px !important;
}
.kytocheck .wp-block-image {
    margin-left: 0;
}
.aligner {
	
}
.team .card .wp-block-media-text h2, .team .card .wp-block-media-text h3 {
	text-align: center;
}
.team .card .wp-block-media-text__media img {
margin-bottom: 15px;
}

.products .wp-block-media-text__media img {
    margin-bottom: 10px;
}
.sectionstyles {
    padding-left: 20px;
    padding-right: 20px;
}
.card .wp-block-image {
    display: block;
    margin: auto;
}
.card p {
text-align: center;
font-size: 1rem;
}
.textcol {
	padding-left: 10px;
}
video#bgvid { 
display: none;
}
.moviefilter {
background-color: #F6F6F6;
}

.pt-cv-wrapper .col-lg-1, .pt-cv-wrapper .col-lg-10, .pt-cv-wrapper .col-lg-11, .pt-cv-wrapper .col-lg-12, .pt-cv-wrapper .col-lg-2, .pt-cv-wrapper .col-lg-3, .pt-cv-wrapper .col-lg-4, .pt-cv-wrapper .col-lg-5, .pt-cv-wrapper .col-lg-6, .pt-cv-wrapper .col-lg-7, .pt-cv-wrapper .col-lg-8, .pt-cv-wrapper .col-lg-9, .pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-md-12, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-sm-1, .pt-cv-wrapper .col-sm-10, .pt-cv-wrapper .col-sm-11, .pt-cv-wrapper .col-sm-12, .pt-cv-wrapper .col-sm-2, .pt-cv-wrapper .col-sm-3, .pt-cv-wrapper .col-sm-4, .pt-cv-wrapper .col-sm-5, .pt-cv-wrapper .col-sm-6, .pt-cv-wrapper .col-sm-7, .pt-cv-wrapper .col-sm-8, .pt-cv-wrapper .col-sm-9, .pt-cv-wrapper .col-xs-1, .pt-cv-wrapper .col-xs-10, .pt-cv-wrapper .col-xs-11, .pt-cv-wrapper .col-xs-12, .pt-cv-wrapper .col-xs-2, .pt-cv-wrapper .col-xs-3, .pt-cv-wrapper .col-xs-4, .pt-cv-wrapper .col-xs-5, .pt-cv-wrapper .col-xs-6, .pt-cv-wrapper .col-xs-7, .pt-cv-wrapper .col-xs-8, .pt-cv-wrapper .col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
}
.carousel-control {
	display: none;
}
.pt-cv-scrollable .item {
    padding-left: 0px;
    padding-right: 0px;
}
blockquote {
    padding: 0 0px;
}
.kytocheck .imgcol {
    justify-content: left;
}
}



@media only screen and (max-width: 1199px) {
.navbar-collapse {
    margin-top: 20px;
}
.hfeed #content, .single-post #content {
	padding-left: 20px;
	padding-right: 20px;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
	font-size: 1rem;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > ul > li > a {
    font-size: 1rem;
}
.introbanner.picturefilter {
margin-bottom: 0;
padding-bottom: 5rem;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > ul > li > a {
    font-size: 1rem !important;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    font-size: 1rem !important;
}
li#menu-item-2687 {
    margin-bottom: 25px;
}
}


@media only screen and (max-width: 500px) {
.sectionstyles {
    padding-top: 3em;
    padding-bottom: 1em;
}
.kytobox .wp-block-media-text {
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.logoblockwrapper .wp-block-image{

}
.logoblockwrapper .wp-block-image {
    max-width: 200px;
    margin-bottom: 20px;
	display: block;
    margin: auto;
    margin-bottom: 20px !important;
}
}

@media only screen and (min-width: 1200px) {
li#menu-item-2687 {
    margin-left: 12px;
}
}

/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
  html {
    font-size: 100%;
  }
}
/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  html {
    font-size: 95%;
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
  html {
    font-size: 90%;
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
  html {
    font-size: 85%;
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
  html {
    font-size: 80%;
  }
}